# -*- rpm-spec -*-
# $Id: xemacs-vm,v 1.13 2002/12/21 17:34:29 lioka Exp $

%define xemacs_package vm

Name: xemacs-vm
Version: 7.07
Release: alt2

Summary: An Emacs mailer
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-mail-lib
Provides: xemacs-mua

BuildArch: noarch
BuildPreReq: xemacsen

%description
An Emacs mailer

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 7.07-alt2
- #1531 fixed

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 7.07-alt1
- first build for %distribution distribution

